@charset "UTF-8";
/*
	Filename: common
	Version: 1.0.1
*/
/*-----------------------------------------------------
	Utility
------------------------------------------------------*/
:root {
	--font-sans: "Zen Kaku Gothic New", system-ui, -apple-system, BlinkMacSystemFont, "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
  --text-color: #333333;
  --main-color: #023894;
}
/* --------------------------------
   Base Typography
-------------------------------- */
html {
  font-family: var(--font-sans);
  font-size: 62.5%;
  font-weight: 400;
}
body {
	background-image: url("../img/common/bg.jpg");
  font-size: 1.6rem;
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
	text-rendering: optimizeLegibility;
  color: var(--text-color);
	overflow-wrap: break-word;
  word-wrap: break-word;
}

/*-----------------------------------------------------
	Elements
------------------------------------------------------*/
ul li {
	list-style-type: none;
}
ol li {
	list-style-type: decimal;
}
address {
	font-style: normal;
}
img {
	vertical-align: bottom;
}
iframe {
	width: 100%;
}
/*-----------------------------------------------------
	Link
------------------------------------------------------*/
a {
	text-decoration: none;
	color: var(--text-color);
  transition: all .25s;
}
a > img {
  transition: all .25s;
}
a:hover > img, a:hover{
	opacity: 0.65;
}
a[href^="tel:"] {
  pointer-events: none;
}
.no_link {
  pointer-events: none;
}
/*-----------------------------------------------------
	Layout
------------------------------------------------------*/
.flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.wrap {
  width: 1080px;
  margin: 0 auto;
}
@media screen and (max-width: 1160px) {
  .wrap {
    width: calc(100% - 80px);
  }
}
@media screen and (max-width: 750px) {
  .wrap {
    width: calc(100% - 40px);
  }
}
.left {
  text-align: left !important;
}
.center {
  text-align: center !important;
}
.right {
  text-align: right !important;
}
/*-----------------------------------------------------
	haeder
------------------------------------------------------*/
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 70px;
	background: #fff;
	box-shadow: 0px 5px 10px 2px rgba(0,0,0,.15);
}
.header_inner {
  position: relative;
}
.header_logo a {
  position: absolute;
  top: 21px;
  left: 30px;
  z-index: 2;
  display: block;
  width: 242px;
  height: 28px;
  background-image: url("../img/common/wakunaga_logo.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  text-indent: -9999px;
  overflow: hidden;
  white-space: nowrap;
}
.header_nav {
	justify-content: flex-end;
	align-items: center;
	gap: 10px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  width: 100%;
	padding-right: 40px;
}
.header_nav ul.flex {
  align-items: center;
  justify-content: flex-end;
}
.header_nav ul.flex li a {
  position: relative;
  display: block;
  padding: 26px 10px;
  font-size: 18px;
  font-weight: 500;
	line-height: 1;
}
.header_nav ul.flex li a:hover {
  opacity: 1;
	color: var(--main-color);
}
.bogo-language-switcher {
  display: flex;
	align-items: center;
  gap: 0;
  list-style: none;
  margin: 0;
}
.bogo-language-switcher li span {
	display: inline-block;
	width: 60px;
	height: 40px;
	border: 2px solid var(--main-color);
  font-size: 20px;
  font-weight: 700;
  color: var(--main-color);
	text-align: center;
}
.bogo-language-switcher li span a {
	display: inline-block;
	width: 100%;
	height: 100%;
  text-decoration: none;
	color: var(--main-color);
}
.bogo-language-switcher li a {
  color: var(--main-color);
}
.bogo-language-switcher li.current span {
  background: var(--main-color);
}
.bogo-language-switcher li.current span a {
  color: #fff;
}
.bogo-language-switcher li.ja {
  order: 2;
}
.bogo-language-switcher li.ja span {
	border-radius: 0 30px 30px 0;
}
.bogo-language-switcher li.en {
  order: 1;
}
.bogo-language-switcher li.en span {
  border-radius: 30px 0 0 30px;
}
@media screen and (max-width: 1160px) {
	.header_logo a {
		left: 20px;
	}
	.header_nav ul.flex li a {
		font-size: 16px;
	}
	.header_nav {
		padding-right: 20px;
	}
}
@media screen and (min-width: 751px) {
	.fat-nav, .fat-nav ul {
		display: none;
	}
}
@media screen and (max-width: 750px) {
	header {
		background: #fff;
		box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.1);
	}
	.header_logo a {
		top: 25.5px;
		left: 20px;
		width: 166px;
		height: 19px;
	}
  .header_nav ul.flex {
    display: none;
  }
	.header_nav {
		top: 19px;
		right: 80px;
		padding-right: 0;
	}
	.bogo-language-switcher li span {
		width: 50px;
		height: 32px;
		font-size: 16px;
	}
	/* SPメニュー */
  .hamburger {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10002;
    width: 70px;
    height: 70px;
    padding: 0;
		background: var(--main-color);
    touch-action: manipulation;
  }
  .hamburger__icon {
    position: relative;
    margin-top: 9px;
  }
  .hamburger__icon, .hamburger__icon::before, .hamburger__icon::after {
    width: 40px;
    height: 1px;
		position: absolute;
    top: 23.5px;
		right: 15px;
    display: block;
    background-color: #fff;
    transition-property: background-color, transform;
    transition-duration: 0.4s;
  }
  .hamburger__icon::before, .hamburger__icon::after {
    content: "";
    right: 0;
  }
  .hamburger__icon::before {
		width: 40px;
    top: -10px;
  }
  .hamburger__icon::after {
		width: 40px;
    top: 10px;
  }
	.hamburger.active .hamburger__icon {
    background-color: transparent;
		border-radius: 400px;
  }
  .hamburger.active .hamburger__icon:before, .hamburger.active .hamburger__icon:after {
		width: 40px;
    height: 1px;
  }
  .hamburger.active .hamburger__icon:before {
    transform: translateY(10px) rotate(30deg);
  }
  .hamburger.active .hamburger__icon:after {
    transform: translateY(-10px) rotate(-30deg);
  }
  .fat-nav {
    top: 0;
    left: 0;
    z-index: 9999;
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
  }
  .fat-nav__wrapper {
    position: absolute;
    top: 0;
    left: 0;
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    padding: 70px 40px 40px;
    background: #fff;
  }
  .fat-nav li a {
    display: block;
    position: relative;
    padding: 15px 10px;
		border-bottom: 1px solid var(--text-color);
		font-size: 16px;
		font-weight: 500;
		line-height: 1.6;
		letter-spacing: 0.1em;
    color: var(--text-color);
  }
}
/*-----------------------------------------------------
	midasi
------------------------------------------------------*/
.midasi_01 {
	position: relative;
	margin-bottom: 80px;
	font-size: 35px;
	font-weight: 700;
	line-height: 1.6;
	text-align: center;
}
.midasi_01 span {
	display: block;
	position: absolute;
	top: 44%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	font-size: 100px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
	color: rgba(2,56,148,.08);
}
.midasi_02 {
	position: relative;
	margin-bottom: 50px;
	font-size: 35px;
	font-weight: 700;
	line-height: 1.6;
}
.midasi_02 span {
	display: block;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.3;
	letter-spacing: 0.2em;
	color: var(--main-color);
}
@media screen and (max-width: 750px) {
	.midasi_01 {
		margin-bottom: 50px;
		font-size: 28px;
	}
	.midasi_01 span {
		font-size: 70px;
	}
	.midasi_02 {
		margin-bottom: 30px;
		font-size: 23px;
	}
	.midasi_02 span {
		margin-bottom: 5px;
		font-size: 16px;
	}
}
@media screen and (max-width: 414px) {
	.midasi_01 span {
		font-size: 50px;
	}
}
/*-----------------------------------------------------
	ボタン
------------------------------------------------------*/
.link_more_01 {
  position: relative;
  display: inline-block;
	width: 300px;
	padding: 15px 20px;
  padding-left: 20px;
	background: var(--main-color);
	box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.1);
	border-radius: 30px;
  font-size: 16px;
	font-weight: 400;
	color: #FFFFFF;
	text-align: left;
}
.link_more_01::after {
  content: "";
  display: block;
  position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
  width: 25px;
  height: 25px;
  background: url("../img/common/arrow_w.png") no-repeat center center;
  background-size: cover;
}
.link_more_01:hover::after {
  opacity: 1;
}
@media screen and (max-width: 750px) {
	.link_more_02 {
		margin-right: auto;
		margin-left: auto;
		text-align: left;
	}
}

/*-----------------------------------------------------
	#page_mv
------------------------------------------------------*/
#page_mv {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 250px;
	margin-bottom: 100px;
}
#page_mv img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center right;
}
#page_mv .page_title {
  position: absolute;
	top: calc(50% + 35px);
	left: 0;
	transform: translateY(-50%);
  z-index: 2;
  width: 100%;
  color: #fff;
	font-size: 40px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.1em;
	color: #fff;
  text-align: center;
}
@media screen and (max-width: 750px) {
	#page_mv {
		margin-bottom: 30px;
	}
	#page_mv .page_title {
		font-size: 30px;
	}
}
/*-----------------------------------------------------
	.main
------------------------------------------------------*/
.archive_wrap {
	padding-bottom: 100px;
}
article.page_wrap {
	width: 1060px;
	margin-right: auto;
	margin-left: auto;
  padding-bottom: 100px;
}
@media screen and (max-width: 1140px) {
	article.page_wrap {
		width: calc(100% - 80px);
	}
}
@media screen and (max-width: 750px) {
	article.page_wrap {
		width: calc(100% - 40px);
	}
}
.main h1 {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid var(--sub-color);
  font-size: 25px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.1em;
}
.main .date {
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
}

/*-----------------------------------------------------
	case single
------------------------------------------------------*/
.main .category {
	margin-bottom: 20px;
}
.main .category span {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 5px 20px;
  background: #dadada;
  border-radius: 100px;
  font-size: 16px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
  color: var(--sub-color);
}
.main .case_img {
	width: 60%;
	margin: 0 auto 30px;
}
.main .before_after_img img {
  height: auto;
	object-fit: contain;
}
@media screen and (max-width: 750px) {
	.main .category span {
		font-size: 14px;
	}
	.main .case_img {
		width: 100%;
	}
}

.main a {
  color: var(--main-color);
  text-decoration: underline;
}
.main a.link_more_02 {
  color: #fff;
}
.main hr {
  display: block;
  height: 1px;
  border: 0;   
  border-top: 1px solid #dadada;
  margin: 3em 0;
  padding: 0;
}
.main h2 {
	margin-bottom: 50px;
	font-size: 40px;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: 0.1em;
}
.main h2 span {
	font-size: 30px;
}
.main h3 {
  position: relative;
	margin-bottom: 30px;
  padding-left: 32px;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.1em;
	color: var(--main-color);
}
.main h3::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 24px;
  height: 2px;
  background: var(--main-color);
}
.main h4 {
  display: inline-block;
  margin-bottom: 30px;
  padding: 0 10px 3px;
  background: var(--sub-color);
	font-family: var(--font-sans);
  font-size: 22px;
  font-weight: 700;
  line-height: 1.6;
  color: #fff;
  letter-spacing: 0.1em;
}
.main h5 {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.1em;
}
.main h6 {
  margin-bottom: 30px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.1em;
}
.main p {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.1em;
}
.main ul, .main ol {
  margin-bottom: 50px;
}
.main ul li {
  margin-bottom: 20px;
  margin-left: 20px;
  list-style-type: disc;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.1em;
}
.main ul li::marker {
  color: var(--main-color);
}
.main ol li {
  margin-bottom: 20px;
  margin-left: 20px;
  list-style-type: decimal;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.1em;
}
.main figure {
  margin-bottom: 50px;
}
.main .wp-element-caption {
  font-size: 13px;
}
.main figure img {
  max-width: 100%;
  height: auto;
}

.main .table_wrap {
  width: 100%;
  margin-bottom: 50px;
  padding-top: 10px;
  overflow-x: auto;
  white-space: nowrap;
}
.main table {
  width: 100%;
  margin-bottom: 50px;
	background: rgba(255,255,255,.5);
	font-family: var(--font-sans);
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: 0.1em;
  text-align: left;
}
.main table tr th, .main table tr td {
  padding: 25px 15px;
  border: 1px solid #dadada;
  vertical-align: middle;
}
@media screen and (max-width: 750px) {
	.main h1 {
		margin-bottom: 20px;
		padding-bottom: 20px;
		font-size: 22px;
	}
	.main h2 {
		margin-bottom: 40px;
		font-size: 30px;
	}
	.main h2 span {
		font-size: 20px;
	}
	.main h3 {
		font-size: 20px;
	}
	.main h4 {
		padding: 3px 10px 3px;
		font-size: 16px;
	}
	.main h5 {
		font-size: 15px;
	}
	.main h6 {
		font-size: 14px;
	}
	.main p {
		margin-bottom: 30px;
		font-size: 14px;
	}
	.main ul, .main ol {
		margin-bottom: 50px;
	}
	.main ul li {
		font-size: 14px;
	}
	.main ol li {
		font-size: 14px;
	}
	.main figure {
		margin-bottom: 40px;
	}
}
/*-----------------------------------------------------
	アーカイブ
------------------------------------------------------*/
.news_list dl {
	padding: 20px 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
	align-items: center;
	border-bottom: 1px solid #ccc;
}
.news_list dt {
	width: 23%;
	padding-right: 20px;
	font-size: 18px;
	color: #969393;
	text-align: center;
}
.news_list dt span {
	display: inline-block;
	min-width: 110px;
	margin-right: 20px;
	padding: 3px 10px;
	background: #ccc;
	border-radius: 7px;
	font-size: 16px;
	color: #303030;
}
.news_list dt span.osirase, .news_list dt span.news, .news_list dt span.drug_discovery {background: #f5aab5;}
.news_list dt span.news_overseas {background: #e6e5e2;}
.news_list dt span.news_products {background: #ecf87f;}
.news_list dt span.media, .news_list dt span.en-media, .news_list dt span.bio {background: #ccf0ff;}
.news_list dt span.news_research {background: #e6e5e2;}
.news_list dt span.news_campaign, .news_list dt span.health_care {background: #ecba9f;}
.news_list dd {
	width: 77%;
}
.news_list dd a {
	color: #4e8a9b;
}
.news_list dd a:hover {
	opacity: .65;
}
@media screen and (max-width: 1160px) {
	.news_list dt {
		width: 29%;
	}
	.news_list dd {
		width: 61%;
	}
}
@media screen and (max-width: 960px) {
	.news_list dt {
		width: 36%;
	}
	.news_list dd {
		width: 64%;
	}
}
@media screen and (max-width: 750px) {
	.news_list dl {
		padding: 20px 0;
	}
	.news_list dt {
		width: 100%;
		margin-bottom: 10px;
		font-size: 16px;
		text-align: left;
	}
	.news_list dt span {
		padding: 0 10px;
		font-size: 16px;
		text-align: center;
	}
	.news_list dd {
		width: 100%;
	}
	.news_list dd a {
		font-size: 16px;
	}
}

/*-----------------------------------------------------
	ページネーション
------------------------------------------------------*/
.pagination {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
}
a.page-numbers, .pagination .current {
  display: block;
  margin: 0 3px;
	padding: 7px 9px;
	border: 1px solid var(--main-color);
  border-radius: 4px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
	text-decoration: none;
  color: var(--main-color);
}
span.page-numbers.dots {
  margin-right: 10px;
  margin-left: 10px;
  font-size: 14px;
}
.pagination .current, a.page-numbers:hover {
	background: #fff;
	border: 1px solid var(--main-color);
	color: var(--main-color);
  opacity: 1;
}
a.page-numbers.next, a.page-numbers.prev {
  position: relative;
  width: 27.78px;
  height: 30px;
  margin: 0 10px;
  background: var(--main-color);
  border: 1px solid var(--main-color);
  color: #fff;
}
a.page-numbers.next {
  margin-right: 0;
}
a.page-numbers.prev {
  margin-left: 0;
}
a.page-numbers.next img, 
a.page-numbers.prev img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
a.page-numbers.prev img {
  transform: translate(-50%, -50%) scaleX(-1);
  -webkit-transform: translate(-50%, -50%) scaleX(-1);
}
a.page-numbers.next:hover, a.page-numbers.prev:hover {
	background: #6F8DAA;
  opacity: .6;
}
/*-----------------------------------------------------
	footer
------------------------------------------------------*/
footer {
	padding: 50px 20px;
	text-align: center;
}
footer img {
	margin-bottom: 30px;
}
footer small {
	display: block;
	font-size: 12px;
}
@media screen and (max-width: 750px) {
}
.grecaptcha-badge {
  display: none !important;
}
/*-----------------------------------------------------
	others
------------------------------------------------------*/
.ani {
  visibility: hidden;
}
.tb {
	display: none !important;
}
.sp {
	display: none !important;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
	~750px SP
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 750px) {
	/*-----------------------------------------------------
		Elements
	------------------------------------------------------*/	
  img {
    max-width: 100%;
    height: auto;
  }
	/*-----------------------------------------------------
		Elements
	------------------------------------------------------*/
	body {
		word-wrap: break-word;
	}
	a[href^="tel:"] {
		pointer-events: auto;
	}
	/*-----------------------------------------------------
		others
	------------------------------------------------------*/
	.tb {
		display: block !important;
	}
	.pc {
		display: none !important;
	}
}

@media screen and (max-width: 414px) {
  .tb {
		display: none !important;
	}
  .sp {
		display: block !important;
	}
}

